<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Установите последовательность смены природных зон с севера на юг.</question>
        <inversequestion/>
        <objects>
                <object>тундра</object>
                <object>тайга</object>
                <object>степь</object>
                <object>саванна</object>
        </objects>
</component>